Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: Eclipse Modeling
Bundle-SymbolicName: org.eclipse.xtend.middleend.xtend.ui;singleton:=true
Bundle-Version: 2.2.0.qualifier
Bundle-Activator: org.eclipse.xtend.middleend.xtend.ui.Activator
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.xtend;bundle-version="1.0.0",
 org.eclipse.xtend.backend.ui;bundle-version="1.0.0",
 org.eclipse.xtend.check.ui;bundle-version="1.0.0",
 org.eclipse.xtend.shared.ui;bundle-version="1.0.0",
 org.eclipse.xtend.typesystem.emf;bundle-version="1.0.0",
 org.eclipse.xtend.typesystem.emf.ui;bundle-version="1.0.0",
 org.eclipse.xtend.typesystem.uml2;bundle-version="1.0.0",
 org.eclipse.xtend.typesystem.uml2.ui;bundle-version="1.0.0",
 org.eclipse.xtend.typesystem.xsd;bundle-version="1.0.0",
 org.eclipse.xtend.typesystem.xsd.ui;bundle-version="1.0.0",
 org.eclipse.xtend.ui;bundle-version="1.0.0",
 org.eclipse.core.resources;bundle-version="3.5.0",
 org.eclipse.xtend.middleend.xtend;bundle-version="1.1.0",
 org.eclipse.xpand;bundle-version="1.0.0",
 org.eclipse.xpand.ui;bundle-version="1.0.0",
 org.eclipse.jdt.core;bundle-version="3.5.0",
 org.eclipse.xtend.backend;bundle-version="1.0.1"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Import-Package: org.apache.commons.logging
